<!DOCTYPE html>
<html lang="en">

<head>
    <title>RIA FUTURE GOAT</title>
    <meta charset="utf-8">
    <meta http-equiv='Content-Security-Policy' content="frame-ancestors 'self';">
    <meta http-equiv="X-Frame-Options" content="SAMEORIGIN">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="rs-styles.css">
</head>

<body>

    <div class="container-fluid">
        <div class="row">
            <div class="user-panel">
                <div class="user-panel_box">

                </div>
                <div class="user-panel_images">
                    <img src="./images/avatar.png">
                </div>
                <ul class="user-panel_list text-center">
                    <li><a href=""><img src="./images/icon/icon-home.svg" alt=""></a></li>
                    <li><a href=""><img src="./images/icon/profile.svg" alt=""></a></li>
                    <li><a href=""><img src="./images/icon/time.svg" alt=""></a></li>
                    <li class="border"><a href=""><img src="./images/icon/setting.svg" alt=""></a></li>
                    <li><a href=""><img src="./images/icon/out.svg" alt=""></a></li>
                </ul>
            </div>

            <div class="two-panel">
                <div class="top-panel">
                    <a href=""><img src="./images/icon/notifications.svg" alt=""></a>
                </div>
                <div class="builder-panel col-sm-8">
                    <div class="fs-18 text-uppercase">Email template</div>

                    <div class="builder-panel_timeLine">
                        <ul>
                            <li><div class="circle active">we</div> Weeky Report</li>
                            <li><div class="circle">en</div> Email Newsletters</li>
                            <li><div class="circle">de</div> Dedicated Emails.</li>
                            <li><div class="circle">lne</div> Lead Nurturing Emails</li>
                        </ul>
                        <div class="builder-panel_view">
                            View all 
                        </div>
                    </div>
                </div>

                <div class="source-panel col-sm-4">
                    <div class="inputURLcontainer">
                        <div class="inputURL">
                            <input class="inputText" type="text" name="inputText" id="inputText" placeholder="https://www.liketoknow.it/ltk/1wHcRuwMjp..."
                                autocomplete="on" />
                            <a class="send-button" href="#" title="Send messages">
                                <i class="fa fa-paper-plane" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>

                    <div class="source-panel_tabs">
                        <ul class="nav nav-tabs">
                            <li class="active"><a data-toggle="tab" href="#menu1">Generated component</a></li>
                            <li><a data-toggle="tab" href="#menu2">Web view</a></li>
                        </ul>
                        <div class="tab-content">
                            <div id="menu1" class="tab-pane fade  in active">
                                <h3>Menu 1</h3>
                                <p>Some content in menu 1.</p>
    
                                <img src="./images/111.webp" width="200px">
                                <br>
                                <br>
                                <img src="./images/avatar.png">
                                <img src="./images/avatar.png">
                                <img src="./images/avatar.png">
                                <img src="./images/avatar.png">
                                <br>
                            </div>
    
                            <div id="menu2" class="tab-pane fade">
                                <h3>Menu 2</h3>
                                <p>Some content in menu 2.</p>
    
                                <iframe src="http://giomenghean.com/"
                                    allow="geolocation; microphone;camera;midi;encrypted-media"></iframe>
    
                                <frameset>
                                    <frame src="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" />
                                </frameset>
    
    
                                <iframe src="demo_iframe.htm" name="iframe_a" height="300px" width="100%"
                                    title="Iframe Example"></iframe>
    
                                <p><a href="https://www.w3schools.com" target="iframe_a">W3Schools.com</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>